[File]
ANSICP=1251
Author=prydespar@outlook.com
LangId=1059
Name=Беларуская (be-BY)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Выйсці...
aimp.scrobbler.menu.logOut=Выйсці
aimp.scrobbler.menu.miErrorInfo=Звесткі аб памылцы
aimp.scrobbler.menu.miLoveTrack=Дадаць прайграваны трэк у спіс любімых
aimp.scrobbler.menu.miScrobbling=Уключыць скроблінг
aimp.scrobbler.menu.miSettings=Налады
aimp.scrobbler.menu.miShowTrackInfo=Звесткі аб трэку
aimp.scrobbler.menu.miUnloveTrack=Выдаліць прайграваны трэк ў спісу любімых
aimp.scrobbler.menu.myProfile=Мой профіль...
aimp.scrobbler.menu.myRecommendations=Мае рэкамендацыі...
aimp.scrobbler.menu.signIn=Увайсці...

[frmScrobblerAuth]
btnAllowAccess=Дазволіць доступ
btnOk=Гатова
Caption=Аўтарызацыя
lbDetails=Для карэктнай працы плагіна з уліковым запісам $name вам неабходна адобрыць яго ў вашым профілі:\n\n1. Націсніце на кнопку  "Дазволіць доступ", каб перайсці да вашага профіля на $name.\n\n2. У браўзеры націсніце на кнопку "Так, дазволіць доступ", каб прывязаць уліковы запіс $name да AIMP.\n\n3.Націсніце на кнопку "Гатова" пасля паспяховага адабрэння ў вашым профілі на $name.

[frmScrobblerSettings]
btnAdd=Дадаць…
btnAuthorize=Аўтарызавацца
btnLog=Паказаць журнал
cbAlbumArtSearch=Спампаваць вокладку альбома з сэрвісу %s
cbAllowScrobblingForURLs=Дазволіць скроблінг анлайн-трэкаў
cbAutoLove=* Дадаваць у спіс любімых пры выстаўленні адзнакі "5"
cbAutoUnlove=* Прыбіраць з спісу любімых пры выстаўленні адзнакі ніжэй за "3"
cbScrobbling=* Дазволіць скроблінг
cbTrackInfo=Паказваць акно са звесткамі падчас старту прайгравання
cbTrayIcon=Паказаць значок у трэі
cbTrayNotifyOnError=Апавяшчаць аб памылках
G1=Рознае
G2=Аўтарызацыя
L1=Прайграваны файл
L2=Скробліць файл пасля прайгравання:
L3=Ігнараваць трэкі з наступных папак:
lbAuthorizationWarning=* Неабходна аўтарызацыя
lbProfileLink=Мой профіль у %s
miAddPath=Дадаць…
miDeletePath=Выдаліць
P1=Налады
P2=Профілі
W1=Вы павінны дадаць хаця б адзін профіль, у адваротным выпадку ўбудова не будзе працаваць
W2=Некаторыя функцыі патрабуюць аўтарызацыі (гл. старонку «Налады»)

[frmScrobblerTrackInfo]
Caption=Інфармацыя аб прайграваным файле
L1=Вітаем, %s!
L3=Праслухванняў: %d
L4=Слухачоў: %d
L5=Вы прайгралі: %d
L6=Падобныя
L7=Падобныя трэкі
L8=Падобныя артысты
pcpArtistInfo=Інфармацыя пра артыста
pcpTrackInfo=Інфармацыя аб трэку
pnlScrobblingProgress.h=Прагрэс скроблера
Status=Шукаю звесткі...|Звесткі пра кампазіцыю не знойдзены|У дадзены момант нічога не прайграваецца

[Scrobbler]
0=Скроблінг
1=Вы аўтарызаваны як: %s
2=Пасля выхаду з уліковага запісу шэраг функцый стануць недаступнымі! Працягнуць?
3=Адбылася памылка!
4=Госць
5=Вы не аўтарызаваліся!
6=Стан чаргі скроблера: %s
7=Вы ўпэўненыя, што жадаеце выдаліць профіль %s з прыкладання?
8=Імя карыстальніка:
9=Пароль:
10=Маркер:

